
QGIS Application - Feature request #1825

Re-center to current cursor postion at zooming

2009-07-31 06:24 AM - alobo -

Status: Closed

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 11885

Description

At least optionally, recenter to current cursor position

at zooming with keyboard shortcuts Ctrl++ and Ctr+-

History

#1 - 2009-08-05 01:00 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

Hi Agus,

well, now we know that Ctrl++ and Ctr+- do not zoom at all and it is on purpose (#1824), I guess this ticket does not make sense anymore. Please reopen

if I am wrong.

#2 - 2009-08-09 02:50 AM - alobo -

- Resolution deleted (invalid)

- Status changed from Closed to Feedback

No matter which keyboard shortcut would be linked to

zooming, re-centering to current cursor position is

often required. I suggest having one shortcut for zooming

with re-centering and another one for zooming

as currently done.

1824 refers to the shortcut,  1825 refers to the actual tool.

Agus

#3 - 2011-10-12 02:02 AM - alobo -

- Pull Request or Patch supplied set to No

- Target version changed from Version 1.7.0 to Version 1.7.1

- Assignee deleted (nobody -)

- Status changed from Feedback to Closed

Re-centering after zooming in works fine on 1.7.1 ubuntu binaries from ubunutgis-unstable

Please re-open if this is not the case for other OS. 

Agus
